<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .row>* {
            border: 1px white solid;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: 700;
        }

        .vertical {
            display: flex;
            justify-content: center;
            flex-direction: column;
            text-align: center;
        }

        #header>* {
            height: 50px;
            background-color: dodgerblue;
        }

        #contenido1>* {
            height: 80px;
            background-color: brown;
            color: white;
        }

        #contenido2>* {
            height: 70px;
            background-color: chocolate;
        }

        #footer>* {
            height: 70px;
            background-color: cornflowerblue;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="row" id="header">
            <div class="vertical col-lg-6">Header 1</div>
            <div class="vertical col-lg-6">Header 2</div>
        </div>

        <div class="row" id="contenido1">
            <div class="vertical col-12">Contenido</div>
        </div>

        <div class="row" id="contenido2">
            <div class="vertical col-lg">Mas contenido 1</div>
            <div class="vertical col-lg">Mas contenido 2</div>
            <div class="vertical col-lg">Mas contenido 3</div>
        </div>

        <div class="row" id="footer">
            <div class="vertical col-lg col-md-6">Footer 1</div>
            <div class="vertical col-lg col-md-6">Footer 2</div>
            <div class="vertical col-lg col-md-6">Footer 3</div>
            <div class="vertical col-lg col-md-6">Footer 4</div>
        </div>

    </div>









    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>